// General
"SU_TITLE" = "Migration- und DVD/CD-Sharing-Update";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Für Desktop-Systeme";
// Error strings
"ERROR_INSTALL" = "Dieses Volume erfüllt die für den Installer benötigten Voraussetzungen nicht.";
